{% with messages = get_flashed_messages(with_categories=true) %}
  {% if messages %}
    {% for category, message in messages %}
      <div class="alert alert-{{ category }} alert-dismissible fade show m-2 mb-3" role="alert">
        {% if category == "success" %}
          <i class="fa-sharp fa-solid fa-circle-check me-2"></i>
        {% elif category == "info" %}

        {% elif category == "warning" %}

        {% elif category == "danger" %}

        {% endif %}

        {{ message }}
        <i class="mx-2 fa-sharp fa-solid fa-x alert-btn-close" type="button" data-bs-dismiss="alert" aria-label="Close"></i>
      </div>
    {% endfor %}
  {% endif %}
{% endwith %}